#PANTALLA_COMBO {
    display: none;
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background-color: rgba(0,0,0,0.8);
    z-index: 9;
}

#PANTALLA_COMBO .popup {
    position: absolute;
    left: 25%;
    top: 33%;
    width: 50%;
    height: 33%;
    background-color: #141414;
}

#PANTALLA_COMBO .title {
    color: white;
    position: absolute;
    left: 0%;
    top: 0;
    width: 97.5%;
    height: 14%;
    font-size: 0.74em;
    font-family: robotocondensed_regular;
    background-color: #1e1e1e;
    padding-left: 2.5%;
    padding-top: 2%;
}

#PANTALLA_COMBO .text {
    color: white;
    position: absolute;
    left: 10%;
    top: 35%;
    width: 80%;
    height: 20%;
    font-size: 0.74em;
    font-family: roboto_regular;
    padding-top: 2%;
    text-align: center;
}

#PANTALLA_COMBO .current {
    position: absolute;
    top: 68%;
    left: 13%;
    padding: 2%;
    font-size: 0.64em;
    font-family: roboto_regular;
    color: white;
    width: 68%;
    text-align: center;
    background-color: #313131;
}

#PANTALLA_COMBO .left {
    position: absolute;
    top: 68%; left: 4%;
    width: 1%; height: 1%;
    padding: 3%;
    font-size: 0.64em;
    font-family: robotocondensed_regular;
    color: white;
    text-align: center;
    background-image: url(../img/screens/combo/row-left.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#PANTALLA_COMBO .right {
    position: absolute;
    top: 68%; left: 89%;
    width: 1%; height: 1%;
    padding: 3%;
    font-size: 0.64em;
    font-family: robotocondensed_regular;
    color: white;
    text-align: center;
    background-image: url(../img/screens/combo/row-right.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#PANTALLA_COMBO .close-button {
    position: absolute;
    top: 5%;
    left: 94%;
    width: 3.8%;
    height: 10%;
    background-image: url(../img/screens/settings/close.png);
    background-size: 100% 100%;
    background-color: rgba(0,0,0,0.5);
    border-radius: 28px;
}